﻿
/*******************
        Preloader
        ********************/
.preloader {
    width: 100%;
    height: 100%;
    top: 0px;
    position: fixed;
    z-index: 99999;
    background-color: #ffffffc7;
    display: none;
}

.lds-ripple {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
    position: absolute;
    top: calc(50% - 3.5px);
    left: calc(50% - 3.5px);
}

.lds-rippletxt {
    display: inline-block;
    position: relative;
    height: 64px;
    position: absolute;
    top: calc(50% - 125px);
    left: calc(50% - 150.5px);
}

.lds-ripple .lds-pos {
    position: absolute;
    border: 2px solid #2962FF;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.1, 0.5, 1) infinite;
}

    .lds-ripple .lds-pos:nth-child(2) {
        animation-delay: -0.5s;
    }

@keyframes lds-ripple {
    0% {
        top: 28px;
        left: 28px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 28px;
        left: 28px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: -1px;
        left: -1px;
        width: 58px;
        height: 58px;
        opacity: 0;
    }
}

.centerDiv {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: auto;
    width: 50%;
    border: 3px solid green;
    padding: 10px;
    padding: 60px 25px;
    background: white;
    display: flex;
    align-content: center;
    flex-wrap: wrap; /* left: 50%; */
}

.flex-wrapper {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    justify-content: space-between;
}

.header-btn {
    margin-left: 15px;
}


/*Login Styles*/


#login .card {
    border: none;
    border-radius: 0;
    width: max-content;
    margin: 0 auto;
    padding: 10px;
    border-radius: 2%;
}

#login .signup {
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 10px 50px
}

#login a {
    text-decoration: none !important;
}

#login h5 {
    color: #FF5E14;
    margin-bottom: 3px;
    font-weight: bold
}

#login small {
    color: rgba(0, 0, 0, 0.3)
}

#login input {
}

#login .form-control {
    /*border: 1px solid #dc354575;*/
    border-radius: 30px;
    background-color: rgb(249 249 249);
    letter-spacing: 1px
}

    #login .form-control:focus {
        border: 0.5px solid #dc354575;
        border-radius: 30px;
        box-shadow: none;
        background-color: rgba(0, 0, 0, .075);
        color: #000;
        letter-spacing: 1px
    }

#login .btn {
    display: block;
    width: 100%;
    border-radius: 30px;
    border: none;
    background-color: #FF5E14
}

#login .text-left {
    color: rgba(0, 0, 0, 0.3);
    font-weight: 400
}

#login .text-right {
    color: rgba(0, 0, 0, 0.3)
}

#login span.text-center {
    color: rgba(0, 0, 0, 0.3)
}

#login .fab {
    padding: 15px;
    font-size: 23px
}

.fa-facebook {
    color: #0303d9bf
}

.fa-twitter {
    color: #0078fade
}

.fa-linkedin {
    color: #18b1c0
}

/*EserviceModelStyles*/


.modal-ku {
    max-width: 965px !important;
    margin: auto;
    position: relative;
    top: 20%;
    transform: translateY(-50%)
}

.modal-ku1 {
    max-width: 965px !important;
    margin: auto;
    position: relative;
    top: 20%;
}



